### Method

# Adw TabPage set_tooltip

#### Declaration [src]

    void
    adw_tab_page_set_tooltip (
      AdwTabPage* self,
      const char* tooltip
    )

#### Description [src]

Sets the tooltip of `self`.

Available since: | 1.0

Sets property | `Adw.TabPage:tooltip`

#### Parameters

`tooltip` | `const char*`
| The tooltip of `self`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.